@media screen and (max-width:320px) { 

}

@media screen and (min-width:321px) and (max-width:480px) {
	.tabla-menu-over-all {
	    height: 40vh;
	}

	.mas-grande {
		height: 60vh;
	}

	.btn-reubicacion {
	    right: 4px;
	}

	.enlace-menu-desktop-movil {
	    font-size: 2rem;
	    padding: 0 150px 0 0;
	}

	.barratop {
		height: 50px;
		padding: 0 4px 0 8px;
	}

	.barra-fija {
		-webkit-backdrop-filter: saturate(50%) blur(5px);
	    backdrop-filter: saturate(50%) blur(5px);
	    background-color: rgba(255, 255, 255, 0.6);
	    top: 0px;
		left: 0px;
		position: fixed;
	}

	.logo {
	    width: 125px;
	    margin: 0 0 0 0;
	}

	.barra-fija .logo {
		width: 125px;
	}

	.btn-tabla {
	    height: 50px;
	}

	.banner {
	    position: relative;
	    padding: 0 0;
	    height: 400px;
	}

	.banner-letrero-celda {
		background: url('../img/inicio-movil.jpg') no-repeat center center;
		background-size: cover;
	}

	.titulo {
	    margin: 0 0 0 20px;
	    font-size: 2rem;
	}

	.subtitulo {
	    font-size: 1.5rem;
	}

	.detalle-fecha {
		font-size: 1rem;
	}

	.detalle-titulo {
		font-size: 1.5rem;
		margin: 0 0 100px 0;
	}

	.boton2 {
		font-size: 0.7rem;
		width: 60px;
		height: 70px;
		margin-right: 10px;
	}

	.txt-margin-left {
		width: calc(100% - 15px);
		padding: 10px 0 0 30px;
		margin: 15px 0 0 15px;
	}

	.linea-left {
	    height: 180px;
	}

	.txt.w-75 {
		width: 95% !important;
	}

	.contenido-detalle {
		position: relative;
		left: -30px;
		top: 0;
		width: calc(100vw - 30px);
	}

	.ccd {
		padding: 0;
	}

	.contenido-detalle2 {
		position: relative;
		left: -30px;
		top: 0;
		width: calc(100vw - 30px);
	}

	.ccd2 {
		padding: 0 0 0 15px;
	}

	.caja-contenido-imagen {
	    float: initial;
	    padding: 0;
	    margin: 10px 0 30px 0;
	}

	.botonera {
		margin: 20px 0 0 0;
	}

	.biz {
		float: left;
	}

	.caja-prensa {
	    margin-left: -38px;
	    width: 390px;
	}

	.caja-prensa img {
		width: 100%;
	    position: relative;
	    top: 0px;
	    margin: 0 0 0 0;
	}

	.prensa-contenido {
		padding: 0 0 0 0;
	}

	.prensa-contenido-celda {
	    font-size: 1.5rem;
	    padding: 1rem 0;
	}

	.renglon {
	    padding: 0 0 0 6rem;
	}

	.txt-linea {
	    display: none;
	}

	.caja-soluciones div[class^="col-"] {
		padding-right: 0;
    	padding-left: 0;
	}

	.caja-lila {
	    width: 90%;
	}

	.txt-tabla-blog {
	    width: 100%;
	    padding: 20px 8px;
	}

	.blog-titulo {
		width: 100%;
	    margin: 0 0 30px 0;
    	font-size: 1.3rem;
	}

	.txt-margin-left-blog {
	    position: relative;
	    margin: 0;
	    padding: 0 1rem 0 2.5rem;
	}

	.blog-txt {
		margin: 0 0 50px 0;
	}

	.titulo-blog {
	    margin: 0 0 0 14px;
	    text-align: left;
	}

	.tarjeta-titulo {
	    font-size: 1.2rem;
	}

	.txt-margin-left-blog .linea-left {
		left: 18px;
	}

	.blog-link {
		width: 90%;
	}

	.margin-top-100 {
	    margin-top: 50px;
	}

	.margin-top-130 {
	    margin-top: 80px;
	}

	.cajon {
	    padding: 10px;
	}

	footer {
	    padding: 0 1rem 40px 1rem;
	}

	.footer-txt {
	    width: 95%;
	}

	.footer-menu li {
	    float: left;
	    width: 33.33%;
	}

	.footer-menu-enlace {
	    padding: 0;
	    text-align: center;
	}

	.derechos {
	    width: 95%;
	    text-align: center;
	}

	.caja-derechos {
	    width: 100%;
	    height: 100%;
	}

	.caja-derechos div {
	    width: 100%;
	    height: 100%;
	}

	.brandlink {
		position: relative;
		top: initial;
		right: initial;
		display: block;
	}

	.footerlink {
		display: block;
		margin: 1rem 0;
	}

	.soluciones-top {
	    margin: 0 8px 0 8px;
	}

	.txt-margin-equal {
	    margin: 30px;
	}

	.caja-soluciones .cubierta {
		background: url('../img/soluciones-a.jpg') no-repeat center center;
		background-size: cover;
	}

	.video-soluciones .cubierta {
		background: url('../img/soluciones-movil.jpg') no-repeat center center;
		background-size: cover;
	}

	.banner2 {
	    height: 400px;
	}

	.banner2 .cubierta {
		background: url('../img/impresion-movil.jpg') no-repeat center center;
		background-size: cover;
	}

	.txt-margin-left-volado {
	    margin: -70px 0 0 0;
	}

	.titulo-verde {
	    font-size: 2.5rem;
	    padding: 0 40px 20px 40px;
	}

	.caja-fondo-verde {
	    padding: 30px 30px;
	}

	.txt-margin-left-carrusel {
	    margin: 30px 0 0 10px;
	}

	.video-nosotros .cubierta {
		background: url('../img/soluciones-movil.jpg') no-repeat center center;
		background-size: cover;
	}

	.nosotros-top {
	    margin: 0 8px 0 8px;
	}

	.tarjeta-valores {
	    position: initial;
	    top: 0;
	    left: 0;
	    min-height: 415px;
	}

	.sustentabilidad-xl {
	    height: 280px;
	}

	.caja-verde-volada {
	    padding: 30px;
	}

	.titulo-interior-caja-verde {
	    font-size: 2.5rem;
	    top: -50px;
	}

	.contenedor-contacto {
	    margin: 0 16px 50px 16px;
    	padding: 30px;
	}

	.lateral-celda {
		font-size: 1rem;
	    padding: 0 20px 0 30px;
	}

	.etiqueta {
		display: none;
	}

	.txt-contacto.w-75 {
		width: 100% !important;
	}

	.campo-numero {
		display: none;
	}

	.campo-input {
		width: 100%;
		font-size: 1rem;
	}

	.campo-input.w50 {
		width: 100% !important;
	}

	.separador-input {
		display: block;
	}

	.campo-textarea {
	    width: 100%;
	    margin: 0;
	}

	.footer-barra-izq,
	.footer-barra-der {
		display: none;
	}
}

@media screen and (min-width:481px) and (max-width:640px) {

}

@media screen and (min-width: 641px) and (max-width: 768px) {

}

@media screen and (min-width: 961px) {
	.titulo {
	    margin: 0 0 0 50px;
	}

	.txt-margin-left {
		width: calc(100% - 150px);
	    margin: 15px 0 0 110px;
	}

	.margin-top-130 {
	    margin-top: 100px;
	}

	.video-secundario iframe {
	    width: 720px;
    	height: 500px;
	}

	.video-soluciones,
	.video-nosotros {
	    width: 100%;
	    height: 100%;
	    min-height: 500px;
	}

	.video-soluciones iframe,
	.video-nosotros iframe  {
	    width: 100vw;
	    height: 100vh;
	}

	.contenedor-contacto {
	    margin: 0 50px 10px 50px;
	    padding: 50px;
	}

	.etiqueta {
	    bottom: 35px;
	    font-size: 1.5rem;
	    line-height: 2.5rem;
	    padding: 25px 25px 25px 60px;
	}
}

@media screen and (min-width: 1025px) {
	.carrusel-industrias {
		/*width: 80%;*/
	}

	.cajon {
		width: 95%;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.caja-prensa img {
		width: 550px;
	}

	.prensa-contenido {
		height: 520px;
	}

	.video-secundario iframe {
		width: 90vw;
		height: 90vh;
	}

	.tarjeta {
		float: right;
		margin: 0;
	}

	.prensa-contenido {
		padding: 0 100px 0 0;
	}

	.prensa-contenido-celda {
		font-size: 2.5rem;
		line-height: initial;
	}

	.renglon {
		padding: 0 0 0 60%;
	}

	.renglon:hover .txt-linea {
		width: 400%;
	}

	.video-soluciones {
	    width: 100%;
	    height: 100%;
	    min-height: 500px;
	}

	@media (min-aspect-ratio: 16/9) {
	  .video-soluciones iframe {
	    height: 100vh;
	  }
	}
	    
	@media (max-aspect-ratio: 16/9) {
	  .video-soluciones iframe {
	    width: 70vw;
	  }
	}

	.video-nosotros {
	    width: 100%;
	    height: 100%;
	    min-height: 500px;
	}

	@media (min-aspect-ratio: 16/9) {
	  .video-nosotros iframe {
	    height: 100vh;
	  }
	}
	    
	@media (max-aspect-ratio: 16/9) {
	  .video-nosotros iframe {
	    width: 70vw;
	  }
	}
}